@media only screen and (min-width:0px){
span#M6 {height:19.854pt; width:78.04pt;}
span#R6, span#L6 {width:13.45pt;}
svg#M6-1 {position:absolute;left:0pt;top:0pt;}
svg#M6-2 {margin-top:4pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M9 {height:71.0083pt; width:110.87pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {margin-top:4.24pt;position:absolute;}
svg#M9-3 {position:absolute;left:4.18pt;top:0pt;}
svg#M9-4 {margin-top:44.18pt;position:absolute;}
}
@media only screen and (min-width:403px){
span#M28 {height:37.4764pt; width:210.46pt;}
span#R28, span#L28 {width:15.51pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2  {display:none;}
svg#M28-3 {position:absolute;left:34.66pt;top:0pt;}
svg#M28-4 {margin-top:12.81pt;position:absolute;}
}
@media only screen and (min-width:382px) and (max-width:402px){
span#M28 {height:75.3274pt; width:194.56pt;}
span#R28, span#L28 {width:15.52pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:-5.38pt;}
svg#M28-2  {position:absolute;left:12.87pt;top:37.851pt;}
svg#M28-3 {position:absolute;left:18.74pt;top:37.85pt;}
svg#M28-4 {margin-top:31.73pt;position:absolute;}
}
@media only screen and (max-width:382px){
span#M28 {height:auto; width:auto;}
svg#I28, svg#IL28  {display:inherit;}
span#R28, span#L28 {width:auto;}
svg#M28-1, svg#M28-2, svg#M28-3, svg#M28-4  {display:none;}
}
@media only screen and (min-width:409px){
span#M32 {height:37.4764pt; width:216.43pt;}
span#R32, span#L32 {width:14.95pt;}
svg#M32-1 {position:absolute;left:0pt;top:0pt;}
svg#M32-2 {position:absolute;left:156.02pt;top:0pt;}
svg#M32-3 {margin-top:12.81pt;position:absolute;}
}
@media only screen and (max-width:408px){
span#M32 {height:60.9008pt; width:153.29pt;}
span#R32, span#L32 {width:14.96pt;}
svg#M32-1 {position:absolute;left:0pt;top:0pt;}
svg#M32-2 {position:absolute;left:42.37pt;top:34.7pt;}
svg#M32-3 {margin-top:24.52pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M37 {height:14.5707pt; width:131.38pt;}
span#R37, span#L37 {width:15.49pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:365px){
span#M41 {height:29.2897pt; width:182.71pt;}
span#R41, span#L41 {width:15.09pt;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {position:absolute;left:52.65pt;top:0pt;}
svg#M41-3 {margin-top:8.71pt;position:absolute;}
}
@media only screen and (max-width:364px){
span#M41 {height:51.3048pt; width:143.68pt;}
span#R41, span#L41 {width:15.09pt;}
svg#M41-1 {position:absolute;left:0pt;top:-8.43pt;}
svg#M41-2 {position:absolute;left:13.59pt;top:22.02pt;}
svg#M41-3 {margin-top:19.72pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M42 {height:66.7416pt; width:128.74pt;}
span#R42, span#L42 {width:15.4pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {margin-top:8.54pt;position:absolute;}
svg#M42-3 {position:absolute;left:0.52pt;top:0pt;}
svg#M42-4 {margin-top:46.34pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M43 {height:28.9374pt; width:120.81pt;}
span#R43, span#L43 {width:19.81pt;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {margin-top:8.54pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M46 {height:29.1723pt; width:90.56pt;}
span#R46, span#L46 {width:17.85pt;}
svg#M46-1 {position:absolute;left:0pt;top:0pt;}
svg#M46-2 {margin-top:8.65pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M47 {height:29.1723pt; width:70.47pt;}
span#R47, span#L47 {width:19.55pt;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {margin-top:8.65pt;position:absolute;}
}
@media only screen and (min-width:431px){
span#M51 {height:18.3157pt; width:223.72pt;}
span#R51, span#L51 {width:19.34pt;}
svg#I51, svg#IL51  {display:none;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {position:absolute;left:157.71pt;top:0pt;}
svg#M51-3 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:339px) and (max-width:430px){
span#M51 {height:45.4981pt; width:155.01pt;}
span#R51, span#L51 {width:19.34pt;}
svg#I51, svg#IL51  {display:none;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {position:absolute;left:36.58pt;top:27.18pt;}
svg#M51-3 {margin-top:16.82pt;position:absolute;}
}
@media only screen and (max-width:339px){
span#M51 {height:auto; width:auto;}
svg#I51, svg#IL51  {display:inherit;}
span#R51, span#L51 {width:auto;}
svg#M51-1, svg#M51-2, svg#M51-3  {display:none;}
}
@media only screen and (min-width:398px){
span#M56 {height:38.3807pt; width:198.05pt;}
span#R56, span#L56 {width:19.72pt;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:28.58pt;top:0pt;}
svg#M56-3 {position:absolute;left:140.39pt;top:0pt;}
svg#M56-4 {margin-top:13.26pt;position:absolute;}
}
@media only screen and (min-width:378px) and (max-width:397px){
span#M56 {height:61.9603pt; width:183.14pt;}
span#R56, span#L56 {width:19.72pt;}
svg#M56-1 {position:absolute;left:0pt;top:-13.53pt;}
svg#M56-2 {position:absolute;left:13.6pt;top:23.58pt;}
svg#M56-3 {position:absolute;left:125.4pt;top:23.58pt;}
svg#M56-4 {margin-top:25.05pt;position:absolute;}
}
@media only screen and (min-width:364px) and (max-width:377px){
span#M56 {height:61.9603pt; width:173.18pt;}
span#R56, span#L56 {width:19.72pt;}
svg#M56-1 {position:absolute;left:0pt;top:-13.53pt;}
svg#M56-2 {position:absolute;left:3.64pt;top:23.58pt;}
svg#M56-3 {position:absolute;left:115.44pt;top:23.58pt;}
svg#M56-4 {margin-top:25.05pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M56 {height:61.8051pt; width:138.27pt;}
span#R56, span#L56 {width:19.72pt;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:28.58pt;top:0pt;}
svg#M56-3 {position:absolute;left:35.19pt;top:35.12pt;}
svg#M56-4 {margin-top:24.97pt;position:absolute;}
}

